Bio::MAGETAB::DataAcquisition(3)

NAME
Bio::MAGETAB::DataAcquisition - MAGE-TAB data acquisition class

SYNOPSIS
 use Bio::MAGETAB::DataAcquisition;

DESCRIPTION
This class represents events which generate data files, such as the scanning of a hybridized microarray slide. See the Event class for superclass methods.

ATTRIBUTES
No class-specific attributes. See Bio::MAGETAB::Event.

METHODS
No class-specific methods. See Bio::MAGETAB::Event.

SEE ALSO
Bio::MAGETAB::Event

AUTHOR
Tim F. Rayner <tfrayner@gmail.com>

LICENSE
This library is released under version 2 of the GNU General Public License (GPL).